Scroll ↕
Accessibility Testbench Reset Access Sheet

Accessibility Testbench requires OS X Mavericks 10.9 or later. It has been verified through macOS Mojave 10.14.

Accessibility Testbench does not run under versions of OS X older than OS X Mavericks 10.9. It is a demonstration of how to use new Accessibility security features that Apple introduced in Mavericks.